Subject: New Reply Received - Grievance about the product sent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 01:38:34 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Grievance about the product sent  Ticket comment <div dir="auto">4 pieces of rectangular placemats is nit the problem I mentioned..I mentioned sbout the 4 assorted flowers set . Its supposed to have 4 flowers for 17 Qatari Riyals, but I received only one flower . If you believe that I am telling a lie , pl consider this is going to be the last mail n last purchase. <div dir="auto">Thanks </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 26 Jul 2022, 12:29 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Saradha,<br><br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely, including (4 pieces of Textured Rectangular Placemat).</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div dir="ltr">Your Friends</div>
<div dir="ltr">The Support Team.</div>
<div><br></div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4654466